.fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_img_date {
    width: 33%;
}
.fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_block_wrap {
    width: 66%;
    padding-left: 20px;
}
.fullwidth .cmsmasters_post_default .cmsmasters_post_header .cmsmasters_post_title a {
	font-size: 24px;
	line-height: 1.2;
}
.fullwidth .cmsmasters_post_default.format-standard.has-post-thumbnail .cmsmasters_post_cont_info {
    bottom: 0;
}
.fullwidth .cmsmasters_post_default .cmsmasters_post_header {
	padding-top: 0;
	margin-top: -10px;
}